.whatsapp .wparent {
    width:360px;
    height: 180px;
    /*margin: 20px;*/
    border-radius: 25px;
    
    overflow: hidden;
    position: relative;
    /*float: left;
    display: inline-block;*/
    cursor: pointer;
    margin:0 auto;

}

.whatsapp .wchild {
    width: 100%;
    height: 100%;
    background-color: black; /* fallback color */
    background-image: url("https://electrex.mx/wp-content/uploads/2020/03/whatsapp.png");
    background-position: center;
    background-size: cover;
    
    
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;

}

.whatsapp .wparent:hover .wchild, .whatsapp .wparent:focus .wchild {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.whatsapp .wparent label {
    position: absolute;
    top: 50%;
    right:44%;
    transform: translate(-45%, 60%);
    -ms-transform: translate(-45%, 60%);
    color: white;
    font-size: 16px;
    font-weight: bold;
    
}


@media only screen and (max-width: 400px) {

    .whatsapp .wparent {
        width:300px;
        height: 180px;
    
    }
    
    .whatsapp .wchild{
        -ms-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
    }
    
    .whatsapp .wparent label {
        transform: translate(-35%, 60%);
        -ms-transform: translate(-45%, 60%);
    
    }
    
    .whatsapp .wparent, .whatsapp .wchild{
        pointer-events: none;
    }

}